import SwiftUI

struct InsertableItemsView: View {

    var body: some View {
        HStack {
            InsertableView<InsertableImage>()
            InsertableView<InsertableVideo>()
            InsertableView<InsertableGallery>()
            InsertableView<InsertableLabels>()
            InsertableView<InsertableButtons>()
            InsertableView<InsertableLink>()
            InsertableView<InsertableRoute>()
        }
    }
}
